<script>
<scriptversion>
1.2
</scriptversion>

<data file="data\randommissions\killablesolars.ini" method="append">

<source>
[KillableSolar]
nickname = rm_dreadnought_li_D1-D20
solar_type = Big_Solar
string_id = 5
archetype = rm_l_dreadnought
loadout = rm_l_dreadnought_li_01
hitpoints = 50607, 50607
difficulty = 0.018324, 16.458324
pilot_choices = 1
</source>
</data>


<data file="data\randommissions\killablesolars.ini" method="sectionappend" 
<section>
[KillableSolar]
nickname = rm_dreadnought_li_D1-D20
</section>
<source>
faction = fc_lr_grp
</source>
</data>

<data file="data\randommissions\killablesolars.ini" method="sectionappend" 
<section>
[KillableSolar]
nickname = rm_dreadnought_li_D1-D20
</section>
<source>
faction = gd_bh_grp
</source>
</data>


</script>